RubyGems Navigation menu

riot-rails 0.2.0.pre

Riot specific test support for Rails apps. Protest the slow app.

版本列表:

  1. 0.2.0.pre.3 - June 20, 2010 (19.0 KB)
  2. 0.2.0.pre.2 - June 15, 2010 (18.5 KB)
  3. 0.2.0.pre.1 - June 13, 2010 (18.5 KB)
  4. 0.2.0.pre - June 13, 2010 (18.5 KB)
  5. 0.1.0 - February 06, 2010 (4.5 KB)
显示所有 (6 个版本)

Runtime 依赖关系 (2):

rack-test >= 0.5.3
riot >= 0.11.0

Development 依赖关系 (2):

actionpack >= 3.0.0.beta3
activerecord >= 3.0.0.beta3

所有者:

作者:

  • Justin 'Gus' Knowlden

SHA 256 checksum:

05ffd045f637f4415d4437e633246ee0d6579dc0eee95ccbde30a0035a77d6b1

下载总次数 16,652

这个版本 2,433

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

需要的 Ruby 版本:

需要的 RubyGems 版本: > 1.3.1

相关链接: